/* Fonts */
body {
  font-family: Rubik;
  margin: 0;
  padding: 0;
  background-color: #e6e6e6; /* Slightly darker shade of white */
}

header {
  font-family: Rubik;
  width: 100%;
}

main {
  background-color: transparent;
  font-family: Rubik;
  color: #424141;
}

footer {
  font-family: Rubik;
}

/* Text styles */
.main-header {
  font-size: 3rem;
  color: #061263;
}

.sub-header {
  font-size: 30px;
  font-weight: 500;
  color: #061263;
}

.mini-header {
  font-size: 1.5rem;
  font-weight: 500;
  color: #061263;
}

.text-just {
  text-align: justify;
}

.blue-color {
  color: #08295e;
}

/* page banner */
.page-title-banner {
  background-color: #164775;
  margin-bottom: 35px;
}

.banner-title {
  background-color: white;
  background: linear-gradient(90deg, rgba(0, 143, 199, 1) 40%, rgba(36, 176, 94, 1) 60%);
  background-clip: text;
  color: transparent;
  font-size: 3rem;
}

/* scroll up Button */
.scrollToTopBtn {
  position: fixed;
  bottom: 0px;
  right: 0px;
}

.topbutton {
  display: flex;
  justify-content: center;
  align-items: center;

  padding: 10px 20px;
  margin: 15px;
  background-color: #0056b3;
  text-decoration: none;
  transition: background-color 0.1s ease-in;
}

.topbutton:hover {
  background-color: #24b05e;
}

.fa-caret-up {
  font-size: 1.8rem;
  color: white;
  text-align: center;
}

/* Custom featurette-divider */
.featurette-divider {
  margin: 5rem 0;
}

/* Simple Divider */
.sml-divider {
  margin: 15px;
}

/* Custom Divider */
.custom-divider-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;

  width: auto;
  height: 50px;

  padding-top: 20px;
  padding-bottom: 20px;

  background-color: transparent;
}

.custom-divider-brick {
  width: 4px;
  height: 24px;
  margin-right: 8px;

  background-color: #061263;
}

.custom-divider-bar {
  width: 100%;
  height: 1px;

  background-color: #061263;
}

/* Custom Divider both sides */
.both-custom-divider-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;

  width: auto;
  height: 50px;
  background-color: transparent;
}

.both-left-custom-divider-brick {
  width: 4px;
  height: 24px;
  margin-right: 8px;

  background-color: #061263;
}

.both-right-custom-divider-brick {
  width: 4px;
  height: 24px;
  margin-left: 8px;

  background-color: #061263;
}

.both-custom-divider-bar {
  width: 100%;
  height: 1px;

  background-color: #061263;
}

/* Partners Slide */
@keyframes slides {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.logos {
  overflow: hidden;
  padding: 30px 0px;
  white-space: nowrap;
  position: relative;
}

.logos:before,
.logos:after {
  position: absolute;
  top: 0;
  content: "";
  width: 250px;
  height: 100%;
  z-index: 2;
}

.logo_items {
  display: inline-block;
  animation: 35s slides infinite linear;
}

.logos:hover .logo_items {
  animation-play-state: paused;
}

.logo-a {
  text-decoration: none;
}

.logo-img {
  width: 12%;
  margin: 20px;
  mix-blend-mode: color-burn;
}
